

.pum-overlay ol {font-weight:500;font-size:15px;margin-left:30px;margin-bottom:15px;}
.pum-title {font-weight:bold!important;margin-bottom:15px;}

.bookings-btn-new { background:#42af4d!important; }
.bookings-btn-new:hover {background:#49c255!important; }


.bookings-btn
{
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  font-family: 'Raleway';
  color: #ffffff!important;
  font-size: 14px!important;
  background: #1774b7;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
  display:inline;
  text-align:center;
}

aside .widget .bookings-btn:hover, .bookings-btn:hover
{
  background: #2987c2;
  text-decoration: none;
  color:#ffffff!important;
  -webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
transition: none;
}
@media screen and (max-width: 480px){
	.bookings-btn
{
    border-radius: 14px;
    font-family: 'Raleway';
    color: #ffffff!important;
    font-size: 14px!important;
    background: #1774b7;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    display: inline;
    text-align: center;
    width: 50px;
    line-height: 1.3em;
}
}

.footer_top .widget #searchform {border: 1px solid #ffffff;}

/* input, select, textarea{
    color: #ffffff!important;
}

textarea:focus, input:focus {
    color: #ffffff!important;
}

.footer_top .widget #searchform input[type=text], .footer_top .widget #searchform input[type=submit], .footer_top .widget #searchform input::placeholder {color:#ffffff!important;font-size:100%;}
*/

/*#google_language_translator {display:none;}*/

p {text-align:justify;}

.vertical_menu_on_click .second .inner ul li a {color:#ffffff!important;}

.vertical_menu_on_click .second, .vertical_menu_toggle .second {padding-left:13px!important;}

.wpb_text_column .wpb_wrapper h3 {line-height:30px!important;}

.post_info, .date {display:none!important;}

.wpb_wrapper ul {list-style:outside; padding-left:30px;}

#search-2 h5 {color:#f7a439;font-family: 'Raleway', sans-serif;
font-size: 20px;
line-height: 40px;
font-style: normal;
font-weight: 800;
letter-spacing: 3px;
text-transform: uppercase;}

@media only screen and (max-width: 1000px) {
.logo_wrapper {height:90px!important;} .q_logo a, .q_logo img {height: 70px !important;} .header_top .left {display:none;} .gmc-header-top-right {padding:10px 0 0 10px!important;} .gmc-sticky {position:fixed;width:100%; z-index: 999!important;}
}

.sticky-spacer {height:67px;}

.gmc-sticky {position:fixed; z-index:101; width:100%;}

.gmc-header-top-mobile {float:left;}

.gmc-header-top a, .gmc-header-top a:hover {color:#4ac52a;}

.gmc-header-top {
float:left;
line-height:22px;
text-align:left;
color:#fff;
padding: 10px 0;
}

.gmc-header-top-right {
float:left;
line-height:22px;
margin:0;
text-align:right;
color:#fff;
padding: 10px 20px;
width:361px;
}

.gmc-header-top-right a {color:#abffad;}

.header-phone {float:left;}

#google_language_translator {float:right;clear:none!important;}

@media only screen and (max-width: 535px) {
#google_language_translator {clear:both!important;padding-top:15px;margin: 0 auto;width: 200px;}
.gmc-header-top-right {width:200px!important;text-align:center;}
.header_top {height:auto!important;}
.gmc-header-top {text-align:center; margin: 0 auto; width: 70px;float:none;}
.gmc-header-top-mobile {margin:0 auto;float:none;}
.header-phone {float:none;text-align:center;}
.sticky-spacer {height:178px!important;}
}

.left {margin: 0 0 0 280px;}

.header_top {height:67px;background:#666;z-index:1!important;font-size:100%;}

.footer_top h3 {color:#f7a439;}
.footer_top p {color:#ffffff;}
.footer_top a {color:#4ac52a;}

p { margin-bottom:17px; }

.vertical_menu_area .q_social_icon_holder {
  margin: 0 !important;
  float: left;
}
.breadcrumb a:hover {
color: #cbcbce;
}
.portfolio_single h6, .portfolio_single h6 a {
  color: #393939;
}
